Package Gnumed :: Package business :: Module gmSOAPimporter :: Class cSOAPImporter |
[frames] | no frames]

# Class cSOAPImporter

source code

Main SOAP importer class

Instance Methods
__init__(self) | source code
import_soap(self, bundle=None) Import supplied GNUmed SOAP input "bundle". | source code

Method Details

### import_soap(self, bundle=None) | source code
Import supplied GNUmed SOAP input "bundle". For details consult current module's description information. Parameters: `bundle` (list of dicts) - GNUmed SOAP input data (as described in module's information)